.miteb-projects-one-header{
	background-image: url('../img/miteb-project-one-header-background.png');
	background-size: cover;
}

.miteb-projects-one-top-row{
	padding-top: 20px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center 40px;
	background-image: url('../img/miteb-project-one-top-background.png');
}

.projects-one-slider-1{
	min-height: 697px;
	padding-top: 100px;
	width: 100%;
	background-repeat: no-repeat;
 	/* background-image: url('../img/projects-one-slider-1-background.png'); */
}

.projects-one-slider-underline{
	z-index: -1!important;
	position: relative;
	margin-top: -24px;
	width: 100%;
	height: 8px;
}

.projects-one-slider-2{
	min-height: 697px;
	padding-top: 70px;
	width: 100%;
	background-position: center 150px;
	background-repeat: no-repeat;
	/* background-image: url('../img/projects-one-slider-2-background.png'); */
}

.green-backround{
	padding: 4px 10px;
	background-color: #6CC72A;
	margin-bottom: 4px;
}

.one-slider-2-p-1{
	width: 100px;
	border-left: 2px solid #000;
}

.bottom-bordered-black{
	border-bottom: 1px solid #000;
}

.projects-one-slider-overline{
	margin-top: -18px;
	position: relative;
	width: 100%;
	height: 8px;
}

.overline-name{
	margin-top: -30px;
	margin-bottom: 80px;
}

.one-slider-2-p-2{
	padding-left: 10px;
	width: 200px;
	font-size: 24px;
	border-left: 2px solid #000;
}

.projects-one-slider-3{
	min-height: 697px;
	z-index: -2!important;
	position: relative;
	padding-top: 60px;
	width: 100%;
	background-position: center 150px;
	background-repeat: no-repeat;
	/* background-image: url('../img/projects-one-slider-3-background.png'); */
}

.projects-one-slider-green-name{
	margin-top: -30px;
}

.one-slider-3-top-box{
	padding: 4px 0;
	width: 340px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

.one-slider-3-top{
	width: 340px;
	border-right: 2px solid #000;
	padding-right: 10px;
	box-sizing: content-box;
	margin-bottom: 40px;
}
.one-slider-3-top-text p{
	margin: 0!important;
	font-size: 14px;
}

.one-slider-3-bottom{
	width: 300px;
	margin-bottom: 20px;
}

.one-slider-3-bottom-box{
	margin-top: 60px;
	width: 300px;
	padding-right: 10px;
	border-right: 1px solid #000;
	margin-bottom: 4px;
}

.one-slider-2-top{
	margin-bottom: 80px;
}

#projectOneCorusel{
	position: absolute;
	top: 0;
	display: none;
}

.project-one-gallery-indicators{
	background-color: rgba(108,199,42,0.9) ;
	margin: 0;
	padding: 20px;
	bottom: 0!important;
}

.projects-one-gallery-top{
	height: 70px;
}

.projects-one-gallery-bottom{
	height: 120px;
}

.project-one-plans-row{
	position: relative;
	width: 100%;
	padding-top: 200px;
	padding-bottom: 200px;
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url('../img/project-one-plans-background.png');
	background-size: cover;
}

.project-one-plans-squere-2{
	margin: 25px;
	width: 90%;
	padding-top: 90%;
	background-color: rgba(40,40,40,0.6);
}

.light-grey-line{
	background-color: rgba(140,140,140,0.2);
	margin-top: -380px;
}

.dark-grey-line{
	line-height: 160px;
	padding: 10px 0;
	background-color: rgba(40,40,40,0.5);
	margin-top: 140px;
}

.project-one-plans-li{
	padding: 0 30px;
	border-left: 1px solid #FFF;
}

.project-one-plans-sel{
	cursor: pointer;
	transition: 0.5s;
}

.project-one-plans-sel:hover{
	transform: scale(1.2);
}

.project-one-right-bordered{
	border-right: 1px solid #FFF;
}

.promo-video-right{
	padding: 80px;
	height: 100%;
	line-height: 400px;
	background-color: #929292;
}

.awesome-top-grey-line{
	margin-top: 80px;
	padding: 40px 0;
	background-color: #CECECE;
}

.ortographic-col{
	padding-top: 100px;
}

.slant-col{
	padding-top: 100px;
}

.watercolor-slant-col{
	background-repeat: no-repeat;
	position: absolute;
	width: 600px;
	height: 700px;
	top: 0;
	background-image: url('../img/slant-col-background.png');
}

.watercolor-ortographic-col{
	background-repeat: no-repeat;
	position: absolute;
	width: 600px;
	height: 700px;
	z-index: -1;
	background-image: url('../img/ortographic-col-background.png');
}

.watercolor-circular-col{
	background-repeat: no-repeat;
	position: absolute;
	width: 400px;
	height: 700px;
	left: 100px;
	top: 160px;
	z-index: -1;
	background-image: url('../img/circular-col-background.png');
}

.circular-col{
	padding-top: 100px;
}

.awesome-col-content{
	padding: 0 40px;
	padding-top: 160px;
	padding-bottom: 60px;
}

.ortographic-squere-1{
	height: 300px;
	width: 300px;
	border: 10px solid #787878;
	margin: 0 auto;
	margin-bottom: 100px;
}

.ortographic-squere-2{
	margin: 6px;
	width: 268px;
	height: 268px;
	background-color: rgba(40,40,40,0.2);
	line-height: 268px;
}

.right-border-grey{
	border-right: 4px solid #B0B0B0;
}

.circular-cycle-1{
	border-radius: 50%;
	height: 320px;
	width: 320px;
	border: 10px solid #787878;
	margin: 0 auto;
	margin-bottom: 100px;
}

.circular-cycle-2{
	border-radius: 50%;
	margin: 6px;
	width: 288px;
	height: 288px;
	background-color: rgba(40,40,40,0.2);
	line-height: 288px;
}
.awesome-bottom-grey-line{
	margin: 30px 0;
	background-color: #ACACAC;
	height: 100px;
}

.slider-1-watercolor-back{
	display: none;
	background-image: url('../img/brush-001_back.png');
	background-repeat: no-repeat;
	height: 400px;
	width: 400px;
	position: absolute;
	top: 20px;
}

.white-box-sm{
	position: absolute;
	display: none;
	margin: 90px;
	height: 160px;
	width: 160px;
	border: 6px solid rgba(255, 255, 255, 0.8);
}

.white-box-xs{
	margin: 5px;
	height: 138px;
	width: 138px;
	background-color: rgba(255, 255, 255, 0.8);
}

.slider-watercolor{
	width: 400px;
	height: 400px;
	position: absolute;
	display: none;
	background-repeat: no-repeat;
}

.slider-1-watercolor-front{
	display: block;
	background-image: url('../img/brush-001_front.png');
	background-repeat: no-repeat;
	height: 0;
	position: absolute;
	top: 60px;
}

.swaped{
	height: 400px;
	transition: 0.5s;
}

.slider-2-watercolor-back{
	background-image: url('../img/brush-002_back.png');
	top: 160px;
	left: 40%;
}

.slider-2-watercolor-front{
	background-image: url('../img/brush-002_front.png');
	top: 160px;
	left: 26%;
}

.slider-2-white-box{
	position: absolute;
	left: 50%;
	top: 100px;
	transform:rotate(45deg);
}

.slider-3-watercolor-back{
	transform: rotate(-45deg);
	background-image: url('../img/brush-002_back.png');
	top: 120px;
	left: 38%;
}

.slider-3-watercolor-front{
	transform: rotate(-45deg);
	background-image: url('../img/brush-002_front.png');
	top: 220px;
	left: 28%;
}

.slider-3-white-box{
	position: absolute;
	left: 35%;
	top: 170px;
}

.plans-watercolor-grey{
	background-image: url('../img/watercolor_back-002.png');
	top: 100px;
	left: 20%;
}

.plans-watercolor-blue{
	background-image: url('../img/watercolor_back-001.png');
	top: 0;
	left: 30%;
}

.project-one-plans-btn{
	transition: 0.4s;
	cursor: pointer;
}

.project-one-plans-btn:hover{
	transform: scale(1.2);
}
